/* Navigation */
#navigation { z-index: 100; }
#navigation ul { list-style-type: none; margin: 0; padding: 0; }
#navigation .sf-menu li { border: 0 none; list-style-type: none; margin: 0; padding: 0; display:inline; float:left; position:relative; background: transparent;}
#navigation .sf-menu li a:link, #navigation .sf-menu li a:visited, #navigation .sf-menu li a:active, #navigation .sf-menu li .separator { display: block; height: auto !important; height: 30px; min-height: 30px; padding: 0 10px; font-size: 13px; font-weight: bold; color: #f3be00; text-decoration: none; text-transform: lowercase; }
#navigation .sf-menu li#current a:link, #navigation .sf-menu li#current a:visited, #navigation .sf-menu li#current a:active { color: #ffffff; }



/* On Hover */
#navigation .sf-menu li a:hover, #navigation .sf-menu li.sfHover a, 
#navigation .sf-menu li .separator:hover, #navigation .sf-menu li.sfHover .separator { color: #ffffff; }

/* Active Menu */
#navigation .sf-menu li.active .separator, #navigation .sf-menu li.active a:link, #navigation .sf-menu li.active a:visited, #navigation .sf-menu li.active a:active  { background-position:0 -46px; text-decoration:none; }


.sf-menu a { border: 0; background: none; padding: 0; border-left: 0; border-top: 0; }
.sf-sub-indicator { display: none; }
ul ul .sf-sub-indicator { display: inline; }

#navigation ul li ul {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #060000;
    border-color: -moz-use-text-color #FFFFFF #FFFFFF;
    border-radius: 0 0 8px 8px;
    border-right: 2px solid #FFFFFF;
    border-style: none solid solid;
    border-width: 0 2px 2px;
    margin: -5px 0 0 0;
    padding: 10px;
	}

.sf-menu ul li { 
	border-bottom: 0px solid #FFFFFF;
	border-left: 0px solid #FFFFFF;
	border-right: 0px solid #FFFFFF;
}
.sf-menu li ul li.first-child{
	border-top: 0px solid #FFFFFF;
}
.sf-menu li ul li {
	border-bottom: 0px solid #FFFFFF;
	border-left: 0px solid #FFFFFF;
	border-right: 0px solid #FFFFFF;
}

.sf-menu li { background:	none; }
.sf-menu .active { background: none; }

.sf-menu li.active { color:#FFFFFF; text-decoration:none; }

.sf-menu li.active,
.sf-menu li#current,
.sf-menu li.active#current:hover, 
.sf-menu li.active#current,
.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu:focus  { background: transparent; color: #FFFFFF; text-decoration: none; outline: 0;  z-index: 99; }

.sf-menu:link,
.sf-menu:active,
.sf-menu:visited { background: none; outline: 0; color: #262626; }

.sf-menu a:link, .sf-menu a:visited, .sf-menu a:active, .sf-menu a:hover { background: none; }

.sf-menu li.active a span,
.sf-menu li#current a { color: #FFFFFF; }


.sf-menu li .separator { 
	border-left: 0px solid #FFFFFF;
    border-top: 0px solid #CFDEFF;
    padding: 0;
    text-decoration: none;
}

/* Second Level */

#navigation ul li ul li ul { margin-left: 12px;}

#navigation .sf-menu ul li { line-height: 23px; }
#navigation .sf-menu ul li a:link, #navigation .sf-menu ul li a:visited, #navigation .sf-menu ul li a:active { background: transparent; display: block; height: auto !important; min-height: 16px; color: #FFFFFF; border-bottom: 1px solid #3f100a; padding: 0; }
#navigation .sf-menu ul li a:hover { color: #f3be00; background-color: #111 }
#navigation .sf-menu ul li a span { display: inline; text-indent: 0; position: relative; outline: none; font-size: 11px; }

.sf-menu li li.active { background-image: none; }
.sf-menu li.active li a span { color:#FFFFFF; }
.sf-menu li.active li a span:hover { color:#F3BE00; }
.sf-menu li.active li:hover a span { color:#F3BE00; }

.sf-menu li#current li a { color:#FFFFFF; }
.sf-menu li li { background: #c9c9c9; background-image: none; text-align: left; color: #262626;}
.sf-menu li#current li  { background: #c9c9c9; background-image: none; text-align: left; color: #FFFFFF;}

.sf-menu li {padding: 0px;}
.sf-menu li li {padding: 0px 0; display:block;}

.sf-menu li li a:link,
.sf-menu li li a:active,
.sf-menu li li a:visited  { background:	#c9c9c9; background-image: none; color:	#262626; outline: 0; }

.sf-menu li li.active a:link,
.sf-menu li li.active a:active,
.sf-menu li li.active a:visited  { background:	#c9c9c9; background-image: none; color:	#FFFFFF; outline: 0; }

.sf-menu li li#current,
.sf-menu li li.active#current a:hover, 
.sf-menu li li:hover,
.sf-menu li li.sfHover,
.sf-menu li li a:hover,
.sf-menu li li a:focus  { background-color: transparent;  text-decoration: none; color:	#FFFFFF; outline: 0; }

.sf-menu li.active li a span:hover,
.sf-menu li li a:hover { color:	#FFF; }

.sf-menu li li.active#current { 
	background-color: transparent; 
	text-decoration: none;
	color:	#a80000;
	outline: 0;
}
.sf-menu li li.active#current a span {color:	#a80000;}
.sf-menu li.active li#current.active a span { color:#ccc; }
.sf-menu li.active li#current.active a span:hover { color:#a80000; }
.sf-menu li.active li#current.active:hover { background-color: transparent; color:#a80000; }
.sf-menu li.active li#current.active:hover a span { color:#a80000; }
.sf-menu li.active li#current.active:active a span { color:#FFFFFF; }
.sf-menu li.active li#current.active:visited a span { color:#FFFFFF; }



/* Third Level */

.sf-menu li li li.active { 
	background: none;
}

.sf-menu li li li.active#current a { 
	background: none;
	background-color: #00bcf3;
	color:#000000;
}

.sf-menu li li li {
	background:	#6b6b6b;
}

.sf-menu li li li a:link, .sf-menu li li li a:active , .sf-menu li li li a:visited {
	background:	#6b6b6b;
	color:	#000000;
	outline: 0;
}

.sf-menu li li li.active a:hover,
.sf-menu li li li:hover, .sf-menu li li li.sfHover, .sf-menu li li li a:hover, .sf-menu li li li a:focus  {
	background-image: none;
	text-decoration: none;
	color:	#000000;
	/* background:	#00bcf3; */
	/* color:	#FFF; */
	outline: 0;
}

/* Other */

.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 16em; /* left offset of submenus need to match (see below) */
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			15em; /* match ul width */
	top:			0;
}

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			15em; /* match ul width */
	top:			0;

}
